Muut tuotteet

Norton Dark Web Monitoring- ja Norton ID Advisor -ominaisuuksien järjestelmävaatimukset

Jotta Norton Dark Web Monitoring ja Norton ID Advisor voidaan asentaa ja ottaa käyttöön, laitteen on täytettävä seuraavat vähimmäisvaatimukset:

Selaintuki Windows-PC- ja Mac-tietokoneilla

  • Safari 11.1 tai sitä uudempi versio

  • Firefox 66 tai sitä uudempi versio

  • Google Chrome 73 tai sitä uudempi versio

  • Internet Explorer 11 tai sitä uudempi versio

  • Edge 79 tai sitä uudempi versio

Selaintuki mobiililaitteilla

  • Android: Chrome 71 tai sitä uudempi versio

  • iPhone: Safari 11.1 tai sitä uudempi versio

  • iPad: Safari 11 tai sitä uudempi versio.

Sovellustuki

  • Android 6.0 tai uudempi versio

  • iOS 12.0 tai uudempi versio

Tarvitsetko lisää apua?

Ratkaisu teki ongelmani käsittelystä helppoa.

Kyllä Ei

Auta meitä parantamaan tätä ratkaisua.

Kiitos avustasi tämän sovelluksen käyttökokemuksen parantamisessa.

Mitä haluaisit seuraavaksi tehdä?

Selaa ratkaisuja tai ota yhteyttä.

DOCID: v133310913
Käyttöjärjestelmä: 
Muokattu viimeksi: 15/02/2022